Method: spaces.members.get

Gets a member. For more information, see Manage meeting space members.

This API supports the fields parameter in SystemParameterContext. When the fields parameter is omitted, this API response will default to "name,email,role,user".

HTTP request

GET https://meet.googleapis.com/v2/{name=spaces/*/members/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. Format: “spaces/{space}/members/{member}”

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Member.

Authorization scopes

Requires one of the following OAuth scopes:

  • https://www.googleapis.com/auth/meetings.space.created
  • https://www.googleapis.com/auth/meetings.space.readonly

For more information, see the Authorization guide.